<?php
include("_dirinfo.php");

include (PATH_TO_ROOT."init.php");
include (PATH_TO_ROOT.'_class/class.simpleGrid.php');

?>

<script>
<?php 

	

	$grid = new SimpleGrid();
	$grid->setTitle('1LineGrid');
	echo $grid->createGridTable('programerji','Warpit_delo');
		

?>
</script>
<?php echo $grid->getGridName(); ?>
